Subject: Hexl mode and UNC

From: "Pete M. Wilson" <[email-masked]>
Date: Tue, 4 Mar 1997 18:45:21 -5

Using NT Emacs 19.34.1 (8/96) on Windows 95, I have a problem when I open 
a file on a UNC (to an NT server) and then try to start hexl mode. 
Basically, emacs stops responding and I have to terminate the process.

>From the Explorer, I shift-right-click a file and select Open in Emacs, 
and this launches emacs and opens the file (I don't live in emacs :-), 
then I do Alt-X hexl-mode <ENTER>. I see loading hexl mode...done if I 
haven't used hexl mode previously. Then emacs stops responding to all 
input and I have to terminate.

Pete M. Wilson
Gamewood Data Systems Internet Service
[email-masked]